<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DisplayResult.failure.name</key>
	<string>Failure</string>
	<key>DisplayResult.message.name</key>
	<string>Message</string>
	<key>DisplayResult.warning.name</key>
	<string>Warning</string>
</dict>
</plist>
